Subject: TIMEGCM

From: [email-masked] (Geoff Crowley)
Date: Mon, 20 Dec 93 08:49:47 MST

Hi Ben,
Ray has suggested a TIMEGCM history for me to look at.
Now I'm wondering what software is available for doing that.
Your suite of TIGCM software is so incredible, its hard
to believe the same is available for TIMEGCM.
    One thing I really want to do is extract some
numbers so we can play with them here (eg. O2 concentrations).
	Is there anything I could look at today?

I'll be on vacation for the rest of this week, but
back at work next Monday.  are you going to be around between
Christmas and New Year?

Merry Christmas !!

Geoff